﻿@charset "utf-8";
/* CSS Document */
#roll {
  display:block;
  width:128px;
  height: 330px;
  margin-right:-550px; /*這裡的數值是頁面框度/2的負值-圖片的寬度-要的間距 ex這裡的-738 = -(1200/2) - 128 - 10 */
  position:fixed;
  right:50%;
  top:80%;
  background:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/dream-guide.png) no-repeat;
  padding-top: 56px;
  z-index:999;
  }

.roll_btn{
  position: relative;
  width: 100%;
  height: 9.4%;
  margin-bottom:1px;
  line-height: 32px;
  font-size:16px;
  font-family:"微軟正黑體";
  color:#400080;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  /*background-color: #999;
  opacity: 0.5;*/
}

.roll_btn:hover{
  position: relative;
  width: 100%;
  height: 9.4%;
  margin-bottom:1px;
  line-height: 32px;
  font-size:16px;
  font-family:"微軟正黑體";
  color:red;
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  /*background-color: #999;
  opacity: 0.5;*/
}

#roll_top{
  position: relative;
  cursor: pointer;
  width: 100%;
  height: 20%;
  /*background-color: #999;
  opacity: 0.5;*/
}